﻿/*

CSS Name: Default Styles

Description: NextGEN Default Gallery Stylesheet

Author: Photocrati Media

Version: 2.12



This stylesheet is provided to allow users the ability of overriding the default styles for all display types

*/

.ngg-gallery-thumbnail span{
	background: #f36f21;
  color: #fff;
  width:95%;
}

.ngg-gallery-thumbnail {
  float: left;
  text-align: center;
  margin-left: 21px;
  }
  
  .ngg-gallery-thumbnail img:hover {
  background-color: #f36f21;
}
.ngg-gallery-thumbnail img {
  background-color: #fff;
  border: 1px solid #333;
  display: block;
  margin: 4px 0 4px 4px;
  padding: 4px;
  position: relative;
}